{
	"song": {
		"speed": 2.5,
		"stage": "stage",
		"player1": "bf",
		"player2": "kapi",
		"player3": "gf",
		"notes": [
			{
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [
					[
						10449.4382022472,
						-1,
						"Play Animation",
						"meow",
						"dad"
					]
				],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [
					[
						45421.3483146067,
						-1,
						"Play Animation",
						"meow",
						"dad"
					]
				],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [
					[
						68342.6966292135,
						-1,
						"Play Animation",
						"meow",
						"dad"
					]
				],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [
					[
						95393.2584269664,
						-1,
						"Play Animation",
						"hey",
						"BF"
					]
				],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [
					[
						122275.280898877,
						-1,
						"Play Animation",
						"meow",
						"dad"
					]
				],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			},
			{
				"lengthInSteps": 16,
				"altAnim": false,
				"typeOfSection": 0,
				"sectionNotes": [],
				"bpm": 0,
				"changeBPM": false,
				"mustHitSection": false
			}
		],
		"splashSkin": null,
		"validScore": false,
		"bpm": 178,
		"arrowSkin": null,
		"needsVoices": true,
		"song": "Nyaw"
	}
}